package de.accso.flexinale.security.api_contract;

import de.accso.flexinale.common.shared_kernel.Identifiable;

public interface BesucherRetriever {

    Identifiable.Id getIdOfLoggedInBesucher();
}
